* {
    font-family: 'inter', sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    letter-spacing: -1px;
}

body {
    background-color: #002448;
    overflow-y: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height : 100vh;
    width : 100%;
}
.circle1 {
    background-color: #00B7FF;
    height: 740px;
    width: 740px;
    border-radius: 1000px;
    filter: blur(350px);
    position: fixed;
    left: -180px;
    bottom: -470px;
    z-index: -1;
    opacity: 68%;
}

.circle2 {
    background-color: #7FC3FF;
    height: 740px;
    width: 740px;
    border-radius: 1000px;
    filter: blur(350px);
    position: fixed;
    right: -180px;
    top: -250px;
    z-index: -1;
    opacity: 48%;
}
.everything {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color : white;
    background-color: #002448;
    padding : 100px 60px;
    border-radius: 80px;
}
.header {
    font-size : 540%;
    font-weight: 500;
    letter-spacing: -5px;
}
.sub-header {
    font-size : 170%;
    margin-top: 4px;
    font-weight: 400;
    margin-bottom: 70px;
}
form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.email-input {
    width: 100%;
    margin-bottom: 20px;
}
.email-input input {
    width: 100%;
    padding: 10px 20px;
    border-radius: 100px;
    border: solid 1px #45ABFF;
    outline: none;
    font-size: 110%;
    background: white;
    width : 100%;
}

/* Fix for browser autofill styling */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
    -webkit-text-fill-color: #003B75;
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    transition: background-color 5000s ease-in-out 0s;
    font-family: 'inter', sans-serif !important;
    font-size: 110% !important;
}
.didnt-get{
    display : flex;
    width : 60%;
    justify-content: space-between;
}
.didnt-get p{
    font-size : 110%;
    font-weight: 500;
    color : #45ABFF;
}
button {
    background-color: #008cff;
    outline : none;
    border : none;
    padding : 4px 10px;
    color : white;
    border-radius : 30px;
    font-size : 120%;
    transition : all 0.5s;
}   
button:hover{
    background-color: #0f93ff;
    transform: scale(104%);
    cursor: pointer;
    font-size : 120%;
    box-shadow: 0px 0px 10px #136db68c;
}
.remember-password{
    font-size : 150%;
    font-weight: 500;
    margin-top: 40px;
}
a {
    text-decoration: none;
    color : #45ABFF;
    margin-left : 12px;
}
.home{
    position: absolute;
    top: 20px;
    left: 20px;
    color: white;
    font-weight: 500;
    letter-spacing: -2px;
    transition : all 0.5s;
    font-size : 20px;
}
.home:hover{
    transform: scale(110%);
    cursor: pointer;
    color : #479de3;
    text-shadow: 0px 0px 10px #136db6;
}